## Result at the history endpoint

I've taken the liberty to produce the results in the history endpoint
as such:

```json
[{
"day": "YYYY-MM-DD",
"links": 0,
"files": 1
},
...
]
```

Because keying them together by day is going to make the thing
a lot harder for the frontend programmer to parse.


## Documentation

I couldn't get the DRF documentation to cooperate with me, and frankly
while with a bigger project I'd probably stick with drf-yasg,
the inline pydocs that I've written here will suffice.

`/swagger-ui/` is your go-to URL when it comes to listing endpoints.
Submissions are to follow `/api/add`, because DRF happened to generate
nice documentation there and not for Swagger.

## Authorization

You can authorize your API requests either via Django cookies
or through a Web-Basic authentication. I care little which you choose.
Getting the session token for your API requests is also on you.

Since it was not specifically requested for history endpoint to be
available for admin only, it was made available for any logged in user.
