from django.db import models


class UserAgentStorage(models.Model):
    user = models.ForeignKey('auth.User', verbose_name='User', db_index=True,
                             on_delete=models.CASCADE)
    ua = models.TextField(verbose_name='User agent', null=True, blank=True)

    def __str__(self):
        return f'{self.user} - {self.ua}'
