from django.contrib import admin

from .models import StoryOfADay


@admin.register(StoryOfADay)
class StoryOfADayAdmin(admin.ModelAdmin):
    readonly_fields = 'day', 'links', 'files'

    def has_add_permission(self, request):
        return False
